.list_main{ clear:both; width:100%; margin:0 auto; text-align:left; background-color:#f9f9f9;}
	.list_title{ clear:both; width:94%; height:40px; line-height:40px; margin:0px auto; text-align:left; background-color:#fff; border-radius:10px; position:relative; }
		.list_title_line{ float:left; width:1px; height:18px; line-height:18px; margin-left:15px; margin-top:11px; border-left:5px #333 solid;}
		.list_title_txt{ float:left; height:40px; line-height:40px; margin-left:8px; font-size:1.07em; font-weight:500; vertical-align:middle;}
		
		.MenuBar{ float:right; width:25px; height:20px; margin-top:10px; margin-right:10px; /*padding-top:2px;*/ cursor:pointer;/* border:1px #999 solid;*/ box-sizing:border-box; /*overflow:hidden;*/}
			 .MenuBar span{ clear:both; width:90%; height:2px; line-height:2px; margin:0 auto; margin-top:4px; display:block; overflow:hidden;}
				 .MenuBar span d{ list-style:none; float:left; width:2px; height:2px; line-height:2px; background-color:#3580C3;}

				 .MenuBar span l{ list-style:none; float:right; width:80%; height:2px; line-height:2px; background-color:#3580C3;}
		.MenuBar_Content{ position:absolute; top:40px; right:0; width:320px; height:360px; background-color:#fff; border:3px #3580C3 solid; z-index:100; overflow:hidden;}
			.MenuBar_Content_Close{ position:absolute; top:0; right:0; clear:both; width:40px; height:35px; line-height:35px; margin:0; padding:0px; font-size:2em; color:#fff; text-align:center; cursor:pointer; overflow:hidden; z-index:101;}
			.MenuBar_Content_Title{ clear:both; width:100%; height:35px; line-height:35px; font-size:1em; font-weight:500; color:#fff; text-align:left; text-indent:20px; border-bottom:1px #ddd solid; background-color:#3580C3; overflow:hidden;}
			.MenuBar_Content_Body{ clear:both; width:100%; height:320px; line-height:25px; margin:0 auto; font-size:1em;  text-align:center; overflow:hidden; overflow-y:auto;}
				.type_item{ float:left; width:26%; height:35px; line-height:35px; margin-top:10px; margin-left:5%; font-size:1em; text-align:center; cursor:pointer; background-color:#f9f9f9; overflow:hidden;}
					.type_item:hover{ color:red;}
				.type_item_on{ float:left; width:26%; height:35px; line-height:35px; margin-top:10px; margin-left:5%; font-size:1em; color:red; text-align:center; cursor:pointer; background-color:#f9f9f9; overflow:hidden;}

.type2_main{ clear:both; width:94%; height:40px; line-height:40px; margin:0px auto; margin-top:1px; text-align:left; background-color:#fff; border-radius:10px; overflow:hidden;}
	.type2_main::-webkit-scrollbar{ display: none; }
	.type2_body{ clear:both; width:90vw; margin:0px auto; white-space:nowrap; overflow:hidden; overflow-x:auto;}
		.type2_item{ margin:0 10px; font-size:1em; cursor:pointer;display: inline-block; }
		.type2_item_on{ margin:0 10px; font-size:1em; color:red; cursor:pointer;display: inline-block; }

#list_data{ clear:both; width:100%; padding:10px 0;}
	.info_item{ clear:both; width:94%; margin:2px auto; padding:10px 0; text-align:left; background-color:#fff; border:1px #efefef solid; box-sizing:border-box; border-radius:10px; overflow:hidden;}
		.item_title{ clear:both; width:94%; line-height:20px; margin:0px auto; font-size:1.07em; font-weight:500; color:#333; text-align:left; table-layout:fixed; word-wrap: break-word; word-break: break-all; overflow:hidden; }
				.item_title span{ font-size:1em; color:red;}
	
		.info_content{ clear:both; width:94%; height:69px; margin:0px auto; margin-top:5px; text-align:left; overflow:hidden; position:relative;}
			.info_img{ float:left; width:100px; height:69px; overflow:hidden;}
				.info_img img{ margin:0px auto; border:0; background-color:#fff; border:1px #efefef solid; box-sizing:border-box; border-radius:5px;}
			.info_txt{ position:absolute; top:0; left:110px; right:0; width:auto; height:69px; color:#808080; overflow:hidden;}
				.info_cont{ clear:both; width:100%; height:40px; line-height:20px; font-size:0.875em; text-align:left; word-wrap: break-word; word-break:break-all; text-overflow:ellipsis; overflow:hidden; }
				.info_other{ clear:both; width:100%; height:22px; line-height:22px; margin-top:5px; padding-top:2px; font-size:0.875em; text-align:left; border-top:1px #ddd dotted; overflow:hidden;}
					.info_other_L{ float:left; height:22px; line-height:22px; font-size:0.875em; text-align:left; overflow:hidden;}
						.info_other_L span{ font-size:1em; color:#FF9900;}
					.info_other_R{ float:right; height:22px; line-height:22px; margin-right:5px; font-size:0.875em; text-align:right; overflow:hidden;}
						.info_other_R span{ color:#F30; font-size:1.5em; font-weight:500; }

		.onload_more{ clear:both; width:94%; margin:0px auto; color:#999; text-align:center; position:relative;}
		.onload_btn{ clear:both; width:94%; height:30px; line-height:30px; margin:5px auto; color:#999; text-align:center; background-color:#fff;}
